### Method

# Atspi TableCell get_row_span

#### Declaration [src]

    gint
    atspi_table_cell_get_row_span (
      AtspiTableCell* obj
      GError** error
    )

#### Description [src]

Returns the number of rows occupied by this cell accessible. The returned values are meaningful only if the table cell has both STATE_VISIBLE and STATE_SHOWING.

#### Return value

Type: `gint`

A gint representing the number of rows occupied by this cell, or 0 if the cell does not implement this method.